Page MenuHomePhabricator

"footer = no" is not respected when "templates = ..." is provided
Closed, ResolvedPublic

Description

The "footer = no" parameter can be used to specify that the no footer is included in the table. When the templates parameter (for rendering cells in the table) is provided, "footer = no" seems to be ignored. For instance:

<!-- renders a table without a footer -->
{{#sparql:select ?s { values ?s { <http://example.org/> } }|footer = no}}

<!-- renders a table with a footer -->
{{#sparql:select ?s { values ?s { <http://example.org/> } }|footer = no|templates=show}}

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2017, 12:51 PM
Karima claimed this task.Aug 24 2017, 12:30 PM
Karima moved this task from Backlog to In Development on the MediaWiki-extensions-LinkedWiki board.
Karima closed this task as Resolved.Aug 30 2017, 3:35 AM